Subject: Re: [PATCH 0/5] gitweb: Support for arbitrary diffs

From: Catalin Marinas <[email-masked]>
Date: Mon, 03 Sep 2007 13:22:56 +0100

Martin Koegler <[email-masked]> wrote:
> I develop the patches via StGit. If you think that I should publish them
> in a different way, please tell me.

You could use 'stg mail' to send the patches and it makes each patch a
direct child of the main series description (PATCH 0/5) rather than a
child of the previous patch. It looks nicer with a threaded view.

-- 
Catalin